;; Metamod plugins.ini
; AMX Mod X 1.76c

win32   addons\amxmodx\dlls\amxmodx_mm.dll
; Enable this instead for binary logging

win32 addons/hlguard/dlls/hlguard_mm.dll
win32 addons/booster/booster_mm.dll
win32 addons/booster/dlls/booster_mm.dll
win32 addons/booster/booster_mm.dll
win32 addons/booster_lite/booster_lite_mm.dll
win32 addons/boosterlite/booster_lite_mm.dll

